/**
    Colors
 */
/**
    Font
 */
/**
    Viewports
 */
.magazineIntro {
  margin: 80px 0;
}
@media only screen and (max-width: 768px) {
  .magazineIntro {
    margin: 40px 0 0 0;
  }
}
.magazineIntro .container {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  -moz-column-gap: 32px;
  column-gap: 32px;
  row-gap: 0px;
  grid-template-rows: auto;
}
@media only screen and (max-width: 992px) {
  .magazineIntro .container {
    grid-template-columns: repeat(6, 1fr);
    -moz-column-gap: 16px;
    column-gap: 16px;
    row-gap: 0px;
  }
}
.magazineIntro-image {
  margin: 0 0 80px;
  grid-column: span 12;
}
@media only screen and (max-width: 992px) {
  .magazineIntro-image {
    grid-column: span 6;
  }
}
@media only screen and (max-width: 768px) {
  .magazineIntro-image {
    margin: 0 0 40px;
  }
}
.magazineIntro-content {
  grid-column: 3/11;
}
@media only screen and (max-width: 992px) {
  .magazineIntro-content {
    grid-column: 2/6;
  }
}
@media only screen and (max-width: 768px) {
  .magazineIntro-content {
    grid-column: span 6;
  }
}